 s1=/Год выпуска:/g;
 s2="<font color=\'#c43842\'><b>Год выпуска: </b></font>"; 
 s3=document.getElementById('body');s3.innerHTML=s3.innerHTML.replace(s1,s2) 
 g1=/Описание:/g; 
 g2="<font color=\'#c43842\'><b>Описание: </b></font>";
 g3=document.getElementById('body');g3.innerHTML=g3.innerHTML.replace(g1,g2)
 r1=/Режиссер:/g;
 r2="<font color=\'#c43842\'><b>Режиссер: </b></font>"; 
 r3=document.getElementById('body');r3.innerHTML=r3.innerHTML.replace(r1,r2)
 rr1=/Режиссёр:/g;
 rr2="<font color=\'#c43842\'><b>Режиссёр: </b></font>"; 
 rr3=document.getElementById('body');rr3.innerHTML=rr3.innerHTML.replace(rr1,rr2)
 v1=/Снято по манге:/g;
 v2="<font color=\'#c43842\'><b>Снято по манге: </b></font>"; 
 v3=document.getElementById('body');v3.innerHTML=v3.innerHTML.replace(v1,v2)
 p1=/Выпущено:/g;
 p2="<font color=\'#c43842\'><b>Выпущено: </b></font>";
 p3=document.getElementById('body');p3.innerHTML=p3.innerHTML.replace(p1,p2)
 o1=/Автор оригинала:/g;
 o2="<font color=\'#c43842\'><b>Автор оригинала: </b></font>";
 o3=document.getElementById('body');o3.innerHTML=o3.innerHTML.replace(o1,o2)
 t1=/Жанр:/g;
 t2="<font color=\'#c43842\'><b>Жанр: </b></font>";
 t3=document.getElementById('body');t3.innerHTML=t3.innerHTML.replace(t1,t2)
 k1=/Качество:/g;
 k2="<font color=\'#c43842\'><b>Качество: </b></font>";
 k3=document.getElementById('body');k3.innerHTML=k3.innerHTML.replace(k1,k2)
 pr1=/Озвучка:/g;
 pr2="<font color=\'#c43842\'><b>Озвучка: </b></font>";
 pr3=document.getElementById('body');pr3.innerHTML=pr3.innerHTML.replace(pr1,pr2)
 j1=/Категория:/g;
 j2="<font color=\'#c43842\'><b>Категория: </b></font>";
 j3=document.getElementById('body');j3.innerHTML=j3.innerHTML.replace(j1,j2)
 n1=/Название:/g;
 n2="<font color=\'#c43842\'><b>Название: </b></font>"; 
 n3=document.getElementById('body');n3.innerHTML=n3.innerHTML.replace(n1,n2)
 or1=/Оригинальное название:/g;
 or2="<font color=\'#c43842\'><b>Оригинальное название: </b></font>";
 or3=document.getElementById('body');or3.innerHTML=or3.innerHTML.replace(or1,or2)
 sr1=/Страна:/g;
 sr2="<font color=\'#c43842\'><b>Страна: </b></font>";
 sr3=document.getElementById('body');sr3.innerHTML=sr3.innerHTML.replace(sr1,sr2)
 gr1=/Количество эпизодов:/g;
 gr2="<font color=\'#c43842\'><b>Количество эпизодов: </b></font>";
 gr3=document.getElementById('body');gr3.innerHTML=gr3.innerHTML.replace(gr1,gr2)

 gry1=/Серии:/g;
 gry2="<font color=\'#c43842\'><b>Серии: </b></font>";
 gry3=document.getElementById('body');gry3.innerHTML=gry3.innerHTML.replace(gry1,gry2)

 grd1=/Период трансляции:/g;
 grd2="<font color=\'#c43842\'><b>Период трансляции:</b></font>";
 grd3=document.getElementById('body');grd3.innerHTML=grd3.innerHTML.replace(grd1,grd2)

 grdp1=/Продолжительность:/g;
 grdp2="<font color=\'#c43842\'><strong>Продолжительность:</strong></font>";
 grdp3=document.getElementById('body');grdp3.innerHTML=grdp3.innerHTML.replace(grdp1,grdp2)

 grdw1=/Discovery/g;
 grdw2="<font color=\'#FF0000\'><strong>Discovery</strong></font>";
 grdw3=document.getElementById('body');grdw3.innerHTML=grdw3.innerHTML.replace(grdw1,grdw2)

 grdwT1=/НТВ/g;
 grdwT2="<font color=\'#FF0000\'><strong>НТВ TV</strong></font>";
 grdwT3=document.getElementById('body');grdwT3.innerHTML=grdwT3.innerHTML.replace(grdwT1,grdwT2)

 grdwTn1=/ТНТ/g;
 grdwTn2="<font color=\'#FF0000\'><strong>ТНТ TV</strong></font>";
 grdwTn3=document.getElementById('body');grdwTn3.innerHTML=grdwTn3.innerHTML.replace(grdwTn1,grdwTn2)

 grdwTnZ1=/Заливается.../g;
 grdwTnZ2="<font color=\'#FF0000\'><strong>Внимание!</strong> Видео файл загружается,<br>В течение часа материал будет доступен для просмотра. <br>Просим извинения за представленные не удобства.</font>";
 grdwTnZ3=document.getElementById('body');grdwTnZ3.innerHTML=grdwTn3.innerHTML.replace(grdwTnZ1,grdwTnZ2)

 ross1=/Россия/g;
 ross2="<font color=\'#33CC00\'>Россия </font> ";
 ross3=document.getElementById('body');ross3.innerHTML=ross3.innerHTML.replace(ross1,ross2)

 rosu1=/Украина/g;
 rosu2="<font color=\'#33CC00\'>Украина </font> ";
 rosu3=document.getElementById('body');rosu3.innerHTML=rosu3.innerHTML.replace(rosu1,rosu2)

 rosa1=/США/g;
 rosa2="<font color=\'#33CC00\'>США</font> ";
 rosa3=document.getElementById('body');rosa3.innerHTML=rosa3.innerHTML.replace(rosa1,rosa2)